unit uIDataModulePedidosProveedorReport;

interface

uses
  uROTypes;

type
  IDataModulePedidosProveedorReport = interface
  ['{3B7564E3-8DFD-4976-BBE8-6EF13185B209}']
    function GetReport(const AID: Integer): Binary;
  end;

implementation

end.
